package com.ruoyi.ss.transactionBill.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 语音开启状态
 * @author wjh
 * 2024/9/30
 */
@Getter
@AllArgsConstructor
public enum RechargeVoiceStatus {

    SUCCESS("1", "成功"),
    FAIL("0", "失败");

    private final String status;
    private final String msg;

}
